<?xml version="1.0"?>
<gconf>
        <entry name="exec" mtime="1084288690" type="schema" stype="string" owner="gnome-vfs">
        <local_schema locale="pt" short_desc="Aplicação visualizadora por omissão de componente">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>A aplicação a utilizar para visualizar ficheiros que requerem um componente para que possam ser visualizadas. O parâmetro %s será substituido pelo URI do ficheiro, o parâmetro %c será substituido pelo IID do componente.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Типова програма перегляду компонентів">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Програма, що використовується для перегляду файлів, для перегляду яких потрібен компонент. Параметр %s буде замінений адресою (URI) файлу, параметр %c - ідентифікатором (IID) компоненту.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Default component viewer application">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>The application to use for viewing files that require a component to view them. The parameter %s will be replaced by the file&apos;s URIs, the parameter %c will be replaced by the component IID.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="יישום להצגת רכיבים ברירת מחדל">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="默认组件查看器应用程序">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>该应用程序用于查看需要组件才能查看的文件。参数 %s 将被替换为文件的 URI，参数 %c 将被替换为组件 IID。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Дапомнае дастасаваньне прагляду кампанэнта">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Дастасаваньне для прагляду файлаў, якія патрабуюць кампанэнт, каб прагледзіць іх. Парамэтар %s будзе заменены на URI файлаў, парамэтар %c будзе заменены IID кампанэнта.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Default component viewer application">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>The application to use for viewing files that require a component to view them. The parameter %s will be replaced by the file&apos;s URIs, the parameter %c will be replaced by the component IID.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Aplicação padrão de visualização de componentes">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>A aplicação para ser usada na visualização de arquivos que requerem umcomponente para serem visualizados. O parametro %s será substituído pelasURIs dos arquivos. o parametro %c será substituído pelo IID do componente.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Domyślna aplikacja przeglądarki komponentów">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Aplikacja używana do przeglądania plików wymagająca komponentu do ich obejrzenia. Parametr %s zostanie zastąpiony przez URI pliku, parametr %c zostanie zastąpiony poprzez IID komponentu.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Aplicación visualizadora del componente">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>La aplicación que se usará para ver archivos que requieren un componente para verlos. El parámetro %s podrá ser reemplazado por las URIs del archivo, el parámetro %c será reemplazado por el IID del componente.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Исходное приложения просмотра компонентов">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Приложение, используемое для просмотра файлов, требующих компонента для просмотра. Параметр %s будет заменён адресом (URI) файла, параметр %c - идентификатором (IID) rjvgjytynf.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="기본 컴포넌트 보기 프로그램">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>볼려면 컴포넌트가 필요한 파일을 볼 때 사용할 프로그램. 인자 %s은(는) 파일의 URI이고, 인자 %c은(는) 컴포넌트 IID입니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Įprastakomponentų peržiūros programa">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Programa naudojama peržiūrėti bylas, kurios reikalauja specialaus peržiūros komponento. Parametras %s bus pakeistas bylos adresu, parametras %c bus pakeistas komponento IID.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Ön qurğulu tərkib hissəsi nümayiş proqramı">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>The application to use for viewing files that require a component to view them. The parameter %s will be replaced by the file&apos;s URIs, the parameter %c will be replaced by the component IID.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Aplicació de visualització de components predeterminada">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>L&apos;aplicació a usar per a visualitzar fitxers que requereixen un compoment per ser visualitzats. Es reemplaçarà el paràmetre %s amb l&apos;URI del fitxer, i es reemplaçarà el paràmetre %c amb l&apos;IID del component.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Standardprogram för komponentvisning">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Programmet som används för visning av filer som kräver en komponent för att visa dem. Parametern %s kommer att ersättas av filens URI:er, och parametern %c kommer att ersättas av komponent-IID.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Προεπιλεγμέον συστατικό εφαρμογής προβολής">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Η εφαρμογή για την προβολή αρχείων που απαιτούν ένα συστατικό για την προβολή τους. Η παράμετρος %s θα αντικαταστηθεί από το  URIs αρχείου και η παράμετρος %c θα αντικατασταθεί από το IID συστατικού.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Composant d&apos;application de visualisation par défaut">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>L&apos;application à utiliser pour visualiser les fichiers qui necessitent un composant pour les voir. Le paramètre %s sera remplacé par l&apos;URI du fichier, le paramètre %c sera remplacé par le composant IID.</longdesc>
        </local_schema>
        <local_schema locale="sr@ije" short_desc="Подразумјевани програм за преглед дијелова">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Програм који се користи за прегледање датотека које захтјевају компоненту за преглед. Параметар %s ће бити замјењен адресом датотеке, а параметар %c ће бити замјењен IID-ом компоненте.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Aplicaţie implicită de vizualizare înglobată">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Aplicaţie de utilizat pentru vizualizarea fişierele ce necesită o componentă de vizualizare. Parametrul %s va fi înlocuit cu URI-ul fişierului, iar parametrul %c va fi înlocuit cu componenta IID.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Vorgabeanwendung für Ansichtskomponenten">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Die zum Anzeigen von Dateien, die eine Ansichtskomponente erforderlich machen, verwendete Anwendung. Der Parameter %s wird durch die Dateiadresse, der Parameter %d durch die Komponenten-IID ersetzt.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Podrazumevani program za pregled delova">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Program koji se koristi za pregledanje datoteka koje zahtevaju komponentu za pregled. Parametar %s će biti zamenjen adresom datoteke, a parametar %c će biti zamenjen IID-om komponente.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਮੂਲ ਭਾਗ ਦਰਸ਼ਕ ਕਾਰਜ">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>ਫਾੲਿਲ੾ ਨੰੂ ਵੇਖਣ ਲੲੀ ਵਰਤਣ ਵਾਲਾ ਕਾਰਜ ਜੋ ਕਿ ਹਿੱਸੇ ਵੇਖਣ ਦੇ ਲੲੀ ਜ਼ਰੂਰੀ ਹੈ ੤ਪੈਰਾਮੀਟਰ %s ਨੰੂ ਫਾੲਿਲ ਦੇ ਯੂਅਾਰਅੈਲ਼ ਨਾਲ ਤਬਦੀਲ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ ੤ ਪੈਰਾਮੀਟਰ %c ਨੰੂ ਹਿੱਸੇ IID ਨਾਲ ਤਬਦੀਲ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ ੤</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="મૂળભૂત ભાગો દેખાડનાર કાર્યક્રમ">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>ફાઇલોને જોવા માટે ઉપયોગમાં લેવાતા કાર્યક્રમ માટે તેને જોવા માટે ભાગ જરુરી છે. પરિમાણ %s ફાઇલના URIs થી બદલાઇ જશે, પરિમાણ %c ભાગIID થી બદલાઇ જશે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Подразумевани програм за преглед делова">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Програм који се користи за прегледање датотека које захтевају компоненту за преглед. Параметар %s ће бити замењен адресом датотеке, а параметар %c ће бити замењен IID-ом компоненте.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="デフォルトのコンポーネンー・ビューア・アプリケーション">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>閲覧するためにコンポーネントが必要なファイルを表示するために使用するアプリケーションです。%s はファイルの URI で、パラメータ %c はコポーネントの IID で置換されます。</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Aplikasi pelihat komponen default">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Aplikasi digunakan untuk melihat fail yang memerlukan komponen untuk melihatnya. Parameter %s akan digantikan dengan URI fail, parameter %c akan digantikan dengan IID komponen.</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Programi i prezgjedhur për shikimin e komponuesit">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Programi që duhet përdorur për të shikuar files që kanë nevojë për një komponent që të shikohen. Parametri %s do të zevendësohet nga URl e file, parametri %c do të zevendësohet nga IID e komponentit.</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Forvalgt komponentfremviser">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Det program der skal bruges til at vise filer der kræver en komponent for at vise dem. Parameteren %s vil blive erstattet af filens adresser, parameteren %c vil blive erstattet med komponentens IID.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="تطبيق عرض المكونات الإفتراضي">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>التطبيق للاستعمال لعرض الملفات التي تستحق مكونا لعرضها. سيعوض المتغير %s بـ URI الملف، كما سيعوض المتغير %c بـ IID المكون.</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Oletusarvoinen komponenttien katselusovellus">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Katseluun komponentin vaativien tiedostojen katselusovellus. Parametri %s korvautuu tiedoston URI:lla, parametri %c komponentin IID:llä.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Стандарт бүрэлдэхүүн харагч програм">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Харуулах бүрэлдэхүүн шаардлагатай файлууд харуулахад хэрэглэгдэх програм. %s параметр файлын хаягаар, %d параметр бүрэлдэхүүний-IID -р орлуулагдана.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Öntanımlı içerik görüntüleme uygulaması">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Görüntülemek için kullanılan uygulama, görüntülemek için içerik gerektirir. %s parametresi doyaların URI &apos;si ile, %c parametresi ise içeriğin IID&apos;si ile değiştirilecek. </longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Default component viewer application">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>The application to use for viewing files that require a component to view them. The parameter %s will be replaced by the file&apos;s URIs, the parameter %c will be replaced by the component IID.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Štandardný prehliadač pomocou komponent">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Aplikácia používaná pre zobrazenie súborov, ktoré vyžadujú nejaký komponent pre zobrazenie. Parameter %s sa nahradí URI súborov, %c bude nahradené IID komponentu.</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Porwr cydran rhagosodedig">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Y rhaglen i&apos;w ddefnyddio i bori ffeiliau sydd angen cydran er mwyn eu gwylio. Amnweidir y paramedr %s gan URI y ffeil, ac amnewidir y paramedr %c gan IID y cydran.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Uobičajeni program za pregled komponenti">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Program koji se koristi za pregled datoteka, te koji zahtjeva komponentu za pregledavanje istih. Parametar %s će biti zamijenjen s URI datoteke, a parametar %c će biti zamijenjen s IID komponente.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Forvalgt applikasjon for visning av komponent">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Applikasjon som skal brukes for å vise filer som krever en komponent for visning. Parameteren %s vil erstattes med filens URIer, parameteren %c vil erstattes med komponentens IID.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Standard komponentvisarprogram">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Programmet som skal brukast til å visa filer som krev ein eigen komponent for å visast. Parameteren %s vert erstatta av URI-en til fila, og parameteren %c vert erstatta med komponenten sin IID.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Applicazione di visualizzatore componente predefinita">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>L&apos;applicazione da usare per visualizzare i file che richiedono un componente per essere visualizzati. Il parametro %s viene sostituito con l&apos;URI del file, il parametro %c viene sostituito con l&apos;IID del componente.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="ডিফল্ট কম্পোনেন্ট প্রদর্শক অ্যাপ্লিকেশন">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="nl" short_desc="Standaard componentweergave-programma">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Te gebruiken programma voor weergave van bestanden die een component vereisen. De parameter %s zal vervangen worden door de URI van het bestand en de parameter %c zal vervangen worden de de IID van de component.</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Implicitní aplikace prohlížeče komponent">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Aplikace, kterou používat pro zobrazování souborů, které pro zobrazení vyžadují komponentu. Parametr %s bude nahrazen URI souboru, parametr %c bude nahrazen IID komponenty.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Verstekkomponentbekyker-toepassing">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>Die toepassing waarmee lêers bekyk wat &apos;n komponent vereis om hulle te bekyk. Die parameter %s sal deur die lêer se URI&apos;s vervang word, die parameter %c sal deur die komponent-IID vervang word.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="โปรแกรมตัวแสดงปริยาย">
                <default type="string">
                        <stringvalue>nautilus %s</stringvalue>
                </default>
                <longdesc>โปรแกรมแสดง แฟ้มที่ต้องใช้คอมโพเนนต์แสดง %s จะถูกแทนที่ด้วย URI ของแฟ้ม และ %c จะถูกแทนที่ด้วย IID ของคอมโพเนนต์</longdesc>
        </local_schema>
        </entry>
</gconf>
